mutation setIsUnreadChannel(
  $channelId: ID!
  $teamId: ID!
  $isUnread: Boolean!
) {
  setIsUnreadChannel(
    channelId: $channelId
    teamId: $teamId
    isUnread: $isUnread
  ) @client {
    operationDone
  }
}
